import axios from 'axios';
import { Configuration, DefaultApi, CkApi } from './generated';

export const apiClient = new DefaultApi(new Configuration(), '', axios);

export const apiCkClient = new CkApi(new Configuration(), '', axios);
